## vokoscreen-ng 3.0.1

=== debian/changelog ===
vokoscreen-ng (3.0.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make all the gstreamer plugins hard dependencies.
  * Pulseaudio and va-api packages become recommended, as well as add an
    anternative preferred recommends for intel-media-va-driver-nonfree.
  * Add minimum required versions of Qt 5 5.9.4 and gstreamer 1.12.5.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Feb 2020 17:50:21 -0800

vokoscreen-ng (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/copyright: updated upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 01 Feb 2020 23:48:32 -0300

vokoscreen-ng (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0.
  * debian/copyright:
      - Added Upstream-Contact field.
      - Updated packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Jan 2020 01:10:19 -0300

vokoscreen-ng (2.9.9~beta-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 2.9.9~beta.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added VCS fields.
      - Bumped Standards-Version to 4.4.1.
  * debian/menu/vokoscreenNG.desktop: fixed Icon option to use the right path.
  * debian/README.Debian: added instructions about flickering issues.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Nov 2019 10:05:57 -0300

vokoscreen-ng (2.9.8~beta+git20190812.37c892b-1) experimental; urgency=medium

  * Initial release. (Closes: #931655)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 13 Aug 2019 23:21:25 -0300
