=== debian/control ===
Source: vokoscreen-ng
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12),
               libgstreamer1.0-dev (>= 1.12.5),
               libqt5x11extras5-dev (>= 5.9.4),
               qtmultimedia5-dev (>= 5.9.4),
               qttools5-dev-tools (>= 5.9.4)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/vkohaupt/vokoscreenNG
Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
Vcs-Git: https://salsa.debian.org/debian/vokoscreen-ng.git

Package: vokoscreen-ng
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good,
          gstreamer1.0-libav,
          gstreamer1.0-pulseaudio,
          libqt5multimedia5-plugins,
          gstreamer1.0-plugins-ugly,
          gstreamer1.0-plugins-bad
Recommends: gstreamer1.0-vaapi,
            intel-media-va-driver-non-free | intel-media-va-driver,
            pulseaudio
Description: easy to use screencast creator
 vokoscreenNG can be used to record videos from computers screen, webcams,
 external cameras, etc. This graphical tool can produce educational videos,
 live recordings of browser navigation, tutorials of installations, record
 videoconferences, etc. You can capture an alone video or video and sound.
 .
 This program can save files in some formats and use some codecs for video
 and audio:
 .
   - Video: x264, VP8, H.264 (Intel GPU) and MPEG-2 (Intel GPU).
   - Audio: vorbis, flac, opus and mp3.
   - File : mkv, webm, avi, mp4 and mov.
 .
 vokoscreenNG is a modern full replacement for vokoscreen, both written by
 Volker Kohaupt. The main difference is that vokoscreen uses ffmpeg as base,
 while vokoscreenNG has been rewritten from scratch and is based in GStreamer.
