## vokoscreen-ng 3.0.2

=== debian/changelog ===
vokoscreen-ng (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 19 Feb 2020 21:27:52 -0300
