=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: vokoscreen-ng
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               libgstreamer1.0-dev (>= 1.12.5),
-               libqt5x11extras5-dev (>= 5.9.4),
-               qtmultimedia5-dev (>= 5.9.4),
-               qttools5-dev-tools (>= 5.9.4)
+               libgstreamer1.0-dev,
+               libqt5x11extras5-dev,
+               qtmultimedia5-dev,
+               qttools5-dev-tools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/vkohaupt/vokoscreenNG
@@ -16,15 +15,15 @@
 
 Package: vokoscreen-ng
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good,
-          gstreamer1.0-libav,
-          gstreamer1.0-pulseaudio,
-          libqt5multimedia5-plugins,
-          gstreamer1.0-plugins-ugly,
-          gstreamer1.0-plugins-bad
-Recommends: gstreamer1.0-vaapi,
-            intel-media-va-driver-non-free | intel-media-va-driver,
+Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good
+Recommends: gstreamer1.0-libav,
+            gstreamer1.0-pulseaudio,
+            libqt5multimedia5-plugins,
             pulseaudio
+Suggests: gstreamer1.0-plugins-ugly,
+          gstreamer1.0-plugins-bad,
+          gstreamer1.0-vaapi,
+          intel-media-va-driver
 Description: easy to use screencast creator
  vokoscreenNG can be used to record videos from computers screen, webcams,
  external cameras, etc. This graphical tool can produce educational videos,
