=== debian/tests/control ===
Test-Command: xvfb-run -a vokoscreenNG --version
Depends: @, xauth, xvfb
Restrictions: allow-stderr

Test-Command: xvfb-run -a vokoscreenNG &
Depends: @, xauth, xvfb
Restrictions: allow-stderr
