=== debian/watch ===
version=4
opts=uversionmangle=s/-beta/~beta/ \
https://github.com/vkohaupt/vokoscreenNG/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
