## vokoscreen-ng 3.0.3

=== debian/changelog ===
vokoscreen-ng (3.0.3-0.1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Sat, 18 Apr 2020 17:31:47 -0400

vokoscreen-ng (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Apr 2020 15:10:50 -0300
