=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vokoscreen-ng
 Section: video
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libgstreamer1.0-dev,
                libqt5x11extras5-dev,
