## vokoscreen-ng 3.0.4

=== debian/changelog ===
vokoscreen-ng (3.0.4-0.1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Make all the gstreamer plugins hard dependencies.
  * Pulseaudio and va-api packages become recommended, as well as add an
  alternative preferred recommends for intel-media-va-driver-nonfree.
  * Add minimum required versions of gstreamer 1.12.5.
  * rules: add dh_strip --no-automatic-dbgsym.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sat, 06 Jun 2020 19:57:39 -0400
