## vokoscreen-ng 3.0.5

=== debian/changelog ===
vokoscreen-ng (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 06 Aug 2020 19:11:41 -0300

vokoscreen-ng (3.0.4-3) unstable; urgency=medium

  * New maintainer. (Closes: #964943)
    Thanks to Joao Eriberto Mota Filho, the last maintainer.
  * debian/copyright: added packaging rights for me.
  * debian/salsa-ci.yml: removed allow reprotest to fail, it's no more needed.
  * debian/watch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 16 Jul 2020 16:51:33 -0300

vokoscreen-ng (3.0.4-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #964943)
  * debian/upstream/de.volkoh.linuxecke.vokoscreen_ng.metainfo.xml: created to
    make available an AppStream metadata. Consequently:
      - debian/copyright: added a licensing for new file.
      - debian/install: added a line to install the new file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 14 Jul 2020 22:27:45 -0300

vokoscreen-ng (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4.
  * Upload to unstable.
  * debian/control:
      - Migrated DH level to 13.
      - Updated long description.
  * debian/install: changed to install the .desktop file from upstream.
    (Closes: #956904)
  * debian/source/lintian-overrides: created to override a message about
    manpage, as requested by lintian.
  * debian/tests/control: set the first test as superficial.
  * debian/vokoscreenNG.desktop: removed. Now using the file provided by
    upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 12 Jul 2020 18:04:03 -0300

vokoscreen-ng (3.0.3-3) experimental; urgency=medium

  * debian/control: created a transitional package called vokoscreen to install
    vokoscreen-ng. vokoscreen-ng is the replacement for vokoscreen, removed
    today from Debian. See #956865.
  * debian/upstream/metadata: fixed Bug-Submit and Repository.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 Apr 2020 18:55:49 -0300

vokoscreen-ng (3.0.3-2) unstable; urgency=medium

  * Use high resolution icon. Thanks to Ronny Standtke <ronny.standtke@gmx.net>.
    Consequently:
      - debian/source/include-binaries: no longer needed. Removed.
      - debian/install: no longer install vokoscreenNG.xpm and vokoscreenNG.png.
      - debian/menu/vokoscreenNG.desktop:
          ~ Changed from /usr/share/pixmap/vokoscreenNG.xpm to vokoscreenNG in
            Icon option.
          ~ Moved to debian/.
      - debian/menu/*: removed.
      - Closes: #956724
  * debian/control: updated the Homepage field.
  * debian/upstream/metadata: created.
  * debian/vokoscreenNG.desktop: added a German translation of the GenericName
    field. Thanks to Ronny Standtke <ronny.standtke@gmx.net>. (Closes: #956724)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 14 Apr 2020 16:34:17 -0300
