## vokoscreen-ng 3.0.6

=== debian/changelog ===
vokoscreen-ng (3.0.6-1.1~mx19+2) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Aug 2020 21:19:41 -0400

vokoscreen-ng (3.0.5-1.1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Update Debian Maintainer to match upstream.
  * Make all the gstreamer plugins hard dependencies.
  * Pulseaudio and va-api packages become recommended, as well as add an
  alternative preferred recommends for intel-media-va-driver-nonfree.
  * Add minimum required versions of gstreamer 1.12.5.
  * rules: add dh_strip --no-automatic-dbgsym.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 31 Aug 2020 16:20:10 -0400
