=== debian/control ===
Source: vokoscreen-ng
Section: video
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
Build-Depends: debhelper-compat (= 13),
               qt5-default,
               libgstreamer1.0-dev (>= 1.12.5),
               libqt5x11extras5-dev (>= 5.9.4),
               qtmultimedia5-dev (>= 5.9.4),
               qttools5-dev-tools (>= 5.9.4),
               libqt5multimedia5-plugins
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/vkohaupt/vokoscreenNG
Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
Vcs-Git: https://salsa.debian.org/debian/vokoscreen-ng.git

Package: vokoscreen-ng
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, 
         gstreamer1.0-libav,
         gstreamer1.0-pulseaudio,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly,
         gstreamer1.0-plugins-bad,
         libqt5multimedia5-plugins
Recommends: gstreamer1.0-vaapi,
            pulseaudio,
            intel-media-va-driver | intel-media-va-driver-nonfree     
Description: easy to use screencast creator
 vokoscreenNG can be used to record videos from computers screen, webcams,
 external cameras, etc. This graphical tool can produce educational videos,
 live recordings of browser navigation, tutorials of installations, record
 videoconferences, etc. You can capture an alone video or video and sound.
 .
 This program can save files in some formats and use some codecs for video
 and audio:
 .
   - Video: x264, openh264, H.264 (Intel GPU), MPEG-2 (Intel GPU) and VP8.
   - Audio: vorbis, flac, opus, mp3 and aac.
   - File : mkv, webm, avi, mp4 and mov.
 .
 vokoscreenNG is a modern full replacement for vokoscreen, both written by
 Volker Kohaupt. The main difference is that vokoscreen uses ffmpeg as base,
 while vokoscreenNG has been rewritten from scratch and is based in GStreamer.

Package: vokoscreen
Architecture: all
Depends: ${misc:Depends}, vokoscreen-ng
Section: oldlibs
Description: easy to use screencast creator (transitional package)
 This is a transitional package. It can safely be removed.
