## vokoscreen-ng 3.0.7

=== debian/changelog ===
vokoscreen-ng (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7.
  * debian/control: Added libpulse-dev in Build-Depends field.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 27 Oct 2020 12:02:56 -0300

vokoscreen-ng (3.0.6-1) unstable; urgency=medium

  * New upstream version 3.0.6.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 03 Sep 2020 20:43:18 -0300
