=== debian/control ===
Source: vokoscreen-ng
Section: video
Priority: optional
Maintainer: Thiago Andrade Marques <andrade@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgstreamer1.0-dev,
               libpulse-dev,
               libqt5x11extras5-dev,
               qtmultimedia5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
Vcs-Git: https://salsa.debian.org/debian/vokoscreen-ng.git

Package: vokoscreen-ng
Replaces: vokoscreen (<< 2.5.0-6~)
Breaks: vokoscreen (<< 2.5.0-6~)
Provides: vokoscreen
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good
Recommends: gstreamer1.0-libav,
            gstreamer1.0-pulseaudio,
            libqt5multimedia5-plugins,
            pulseaudio
Suggests: gstreamer1.0-plugins-ugly,
          gstreamer1.0-plugins-bad,
          gstreamer1.0-vaapi,
          intel-media-va-driver
Description: easy to use screencast creator
 vokoscreenNG can be used to record videos from computers screen, webcams,
 external cameras, etc. This graphical tool can produce educational videos,
 live recordings of browser navigation, tutorials of installations, record
 videoconferences, etc. You can capture an alone video or video and sound.
 .
 This program can save files in some formats and use some codecs for video
 and audio:
 .
   - Video: x264, openh264, H.264 (Intel GPU), MPEG-2 (Intel GPU) and VP8.
   - Audio: vorbis, flac, opus, mp3 and aac.
   - File : mkv, webm, avi, mp4 and mov.
 .
   NOTE: for now openh264 and acc are not available in Debian.
 .
 vokoscreenNG is a modern full replacement for vokoscreen, both written by
 Volker Kohaupt. The main difference is that vokoscreen uses ffmpeg as base,
 while vokoscreenNG has been rewritten from scratch and is based in GStreamer.

Package: vokoscreen
Architecture: all
Depends: ${misc:Depends}, vokoscreen-ng
Section: oldlibs
Description: easy to use screencast creator (transitional package)
 This is a transitional package. It can safely be removed.
