=== debian/watch ===
version=4
opts=uversionmangle=s/-beta/~beta/ \
https://github.com/vkohaupt/vokoscreenNG/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
