## vokoscreen-ng 3.0.7-1+10.0trisquel1

=== debian/changelog ===
vokoscreen-ng (3.0.7-1+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from Impish

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Jul 2022 04:29:16 +0000
