## vokoscreen-ng 3.0.8+git20210420

=== debian/changelog ===
vokoscreen-ng (3.0.8+git20210420-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 20 Apr 2021 23:58:35 -0400

vokoscreen-ng (3.0.7-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Make all the gstreamer plugins hard dependencies.
  * Pulseaudio and vaapi packages become recommended, as well as add an
  alternative preferred recommends for intel-media-va-driver-nonfree.
  * Add minimum required versions of gstreamer 1.12.5.
  * rules: add dh_strip --no-automatic-dbgsym.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 27 Oct 2020 15:21:44 -0400
