=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: vokoscreen-ng
 Section: video
 Priority: optional
-Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libgstreamer1.0-dev,
+               qt5-default,
+               libgstreamer1.0-dev (>= 1.12.5),
+               libqt5x11extras5-dev (>= 5.9.4),
+               qtmultimedia5-dev (>= 5.9.4),
+               qttools5-dev-tools (>= 5.9.4),
+               libqt5multimedia5-plugins,
                libpulse-dev,
-               libqt5x11extras5-dev,
-               qtmultimedia5-dev,
-               qttools5-dev-tools
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
+Homepage: https://github.com/vkohaupt/vokoscreenNG
 Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
 Vcs-Git: https://salsa.debian.org/debian/vokoscreen-ng.git
 
@@ -19,15 +22,15 @@
 Breaks: vokoscreen (<< 2.5.0-6~)
 Provides: vokoscreen
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good
-Recommends: gstreamer1.0-libav,
+Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good,
+            gstreamer1.0-libav,
             gstreamer1.0-pulseaudio,
             libqt5multimedia5-plugins,
-            pulseaudio
-Suggests: gstreamer1.0-plugins-ugly,
-          gstreamer1.0-plugins-bad,
-          gstreamer1.0-vaapi,
-          intel-media-va-driver
+            gstreamer1.0-plugins-ugly,
+            gstreamer1.0-plugins-bad,
+Recommends: gstreamer1.0-vaapi,
+          pulseaudio,
+          intel-media-va-driver | intel-media-va-driver-nonfree 
 Description: easy to use screencast creator
  vokoscreenNG can be used to record videos from computers screen, webcams,
  external cameras, etc. This graphical tool can produce educational videos,
