## vokoscreen-ng 3.0.9+git20210729

=== debian/changelog ===
vokoscreen-ng (3.0.9+git20210729-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream prerelease for MX-21.
  * Make all the gstreamer plugins hard dependencies.
  * Pulseaudio and vaapi packages become recommended, as well as add an
  alternative preferred recommends for intel-media-va-driver-nonfree.
  * Add minimum required versions of gstreamer 1.12.5.
  * rules: add dh_strip --no-automatic-dbgsym.
  * control: comment out DB qt5-default for MX-21 build.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 02 Aug 2021 04:29:50 -0400
