=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               qt5-default,
+#               qt5-default,
                libgstreamer1.0-dev (>= 1.12.5),
                libqt5x11extras5-dev (>= 5.9.4),
                qtmultimedia5-dev (>= 5.9.4),
                qttools5-dev-tools (>= 5.9.4),
                libqt5multimedia5-plugins,
-               libpulse-dev,
-Standards-Version: 4.5.0
+               libwayland-dev,
+               libpulse-dev
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://github.com/vkohaupt/vokoscreenNG
+Homepage: https://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
 Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
 Vcs-Git: https://salsa.debian.org/debian/vokoscreen-ng.git
