=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export QT_SELECT=qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src

override_dh_strip:
	dh_strip --no-automatic-dbgsym
