## vokoscreen-ng 3.1.0

=== debian/changelog ===
vokoscreen-ng (3.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 15 Mar 2022 08:10:13 -0300

vokoscreen-ng (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0.
  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/copyright: updated.
  * debian/upstream/de.volkoh.linuxecke.vokoscreen_ng.metainfo.xml: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 17 Feb 2022 16:00:01 -0300

vokoscreen-ng (3.0.9-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated packaging copyright year. Happy New year!

 -- Thiago Andrade Marques <andrade@debian.org>  Sun, 02 Jan 2022 12:29:23 -0300

vokoscreen-ng (3.0.9-1) unstable; urgency=medium

  * New upstream version 3.0.9. (Closes: #979312, LP: #1916284)
  * debian/control:
      - Added libwayland-dev to Build-Depends field.
      - Bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging and upstream copyright years.
  * debian/docs: replaced features-in-version-4.txt for
    place-to-keep/features-in-version-4.txt.
  * debian/tests/*: Removed CI tests. (see #988591)
  * debian/watch: updated the search rule to make it compliant with new
    standards from GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 30 Aug 2021 00:19:28 -0300
