## vokoscreen-ng 3.1.0-1+11.0trisquel1

=== debian/changelog ===
vokoscreen-ng (3.1.0-1+11.0trisquel1) aramo; urgency=medium

  * Tweak version advertising and logo.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 Jul 2022 04:55:56 +0000
