## vokoscreen-ng 3.3.0

=== debian/changelog ===
vokoscreen-ng (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0.
  * debian/clean: created to ignore upstream files created during the build.
  * debian/control:
      - Added libgstreamer-plugins-base1.0-dev to Build-Depends field.
      - Bumped Standards-Version to 4.6.1.
      - Removed vokoscreen binary.
  * debian/copyright: added a licensing for new files.
  * debian/docs: removed.
  * debian/lintian-overrides: updated.
  * debian/source/lintian-overrides: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 11 Jul 2022 01:38:42 -0300

vokoscreen-ng (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0.
  * debian/copyright: updated upstream email and copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Sun, 17 Apr 2022 18:55:25 -0300
