=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libpulse-dev,
                libqt5x11extras5-dev,
                libwayland-dev,
                qtmultimedia5-dev,
                qttools5-dev-tools
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
 Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
@@ -47,10 +48,3 @@
  vokoscreenNG is a modern full replacement for vokoscreen, both written by
  Volker Kohaupt. The main difference is that vokoscreen uses ffmpeg as base,
  while vokoscreenNG has been rewritten from scratch and is based in GStreamer.
-
-Package: vokoscreen
-Architecture: all
-Depends: ${misc:Depends}, vokoscreen-ng
-Section: oldlibs
-Description: easy to use screencast creator (transitional package)
- This is a transitional package. It can safely be removed.
