## vokoscreen-ng 3.5.0

=== debian/changelog ===
vokoscreen-ng (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright year. Happy New year!
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 06 Feb 2023 14:00:45 -0300
