=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libwayland-dev,
                qtmultimedia5-dev,
                qttools5-dev-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
 Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
