## vokoscreen-ng 3.7.0

=== debian/changelog ===
vokoscreen-ng (3.7.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:59 +1100

vokoscreen-ng (3.7.0-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:28:31 +0000

vokoscreen-ng (3.7.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:57:39 +0000

vokoscreen-ng (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0.
  * debian/control: improved long description.
  * debian/copyright: updated upstream copyright years.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 06 Jul 2023 15:50:21 -0300
