=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vokoscreen-ng
 Section: video
 Priority: optional
-Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
@@ -31,9 +32,15 @@
           gstreamer1.0-vaapi,
           intel-media-va-driver
 Description: easy to use screencast creator
- vokoscreenNG can be used to record videos from computers screen, webcams,
- external cameras, etc. This graphical tool can produce educational videos,
- live recordings of browser navigation, tutorials of installations, record
+ vokoscreenNG is a powerful screencast creator in many languages to record
+ the screen, an area or a window. Recording of audio from multiple sources
+ is supported. With the built-in camera support, you can make your video
+ more personal. Other tools such as systray, magnifying glass, countdown,
+ timer, Showclick and Halo support will help you do a good job.
+ .
+ Can be used to record videos from computers screen, webcams, external
+ cameras, etc. This graphical tool can produce educational videos, live
+ recordings of browser navigation, tutorials of installations, record
  videoconferences, etc. You can capture an alone video or video and sound.
  .
  This program can save files in some formats and use some codecs for video
