## vokoscreen-ng 3.7.0-1build3trisquel1

=== debian/changelog ===
vokoscreen-ng (3.7.0-1build3trisquel1) ecne; urgency=medium

  * Tweak version advertising and logo.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 07:46:21 +0000
