=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vokoscreen-ng
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgstreamer-plugins-base1.0-dev,
