## vokoscreen-ng 3.8.0

=== debian/changelog ===
vokoscreen-ng (3.8.0-0towo1) unstable; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Oct 2023 22:09:16 +0200
