## vokoscreen-ng 4.4.0

=== debian/changelog ===
vokoscreen-ng (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0. (Closes: #1091819) (Closes: #1065148)
  * Happy New Year!
  * debian/control:
      - Added pipewire in Recommends field. (Closes: #1066056)
      - Bumped Standards-Version to 4.7.0.
      - Moved some packages from Suggests to Depends field.
      - Updated Build-Depends field.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/lintian-overrides: updated.
  * debian/manpage/*: updated.
  * debian/patches/0001_Dont-show-update-information.patch: created.
  * debian/rules:
      - Added qmake6 as buildsystem.
      - Update export from qt5 to qt6.
  * debian/source/lintian-override: updated.
  * debian/upstream/de.volkoh.linuxecke.vokoscreen_ng.metainfo.xml: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Sat, 04 Jan 2025 18:23:09 -0300
