=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: vokoscreen-ng
 Section: video
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
+Maintainer: Thiago Andrade Marques <andrade@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libpulse-dev,
-               libqt5x11extras5-dev,
                libwayland-dev,
-               qtmultimedia5-dev,
-               qttools5-dev-tools
-Standards-Version: 4.6.2
+               libx11-dev,
+               qt6-multimedia-dev,
+               qt6-tools-dev
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://linuxecke.volkoh.de/vokoscreen/vokoscreen.html
 Vcs-Browser: https://salsa.debian.org/debian/vokoscreen-ng
@@ -22,14 +21,17 @@
 Breaks: vokoscreen (<< 2.5.0-6~)
 Provides: vokoscreen
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gstreamer1.0-plugins-good
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         gstreamer1.0-plugins-bad,
+         gstreamer1.0-plugins-good,
+         gstreamer1.0-plugins-ugly
 Recommends: gstreamer1.0-libav,
             gstreamer1.0-pulseaudio,
             libqt5multimedia5-plugins,
+            pipewire,
             pulseaudio
-Suggests: gstreamer1.0-plugins-ugly,
-          gstreamer1.0-plugins-bad,
-          gstreamer1.0-vaapi,
+Suggests: gstreamer1.0-vaapi,
           intel-media-va-driver
 Description: easy to use screencast creator
  vokoscreenNG is a powerful screencast creator in many languages to record
