=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export QT_SELECT=qt6

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src --buildsystem=qmake6
